p.Book-Author {
	-epub-hyphens:none;
	color:#301900;
	font-family:"Octarine Light", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:3;
}
p.Book-Title {
	-epub-hyphens:none;
	color:#301900;
	font-family:Octarine, sans-serif;
	font-size:2.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:3;
}
p.Imprint {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.Series {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:50px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:always;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:3;
}
li.TOC-Chapter {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:1px;
	margin-left:23px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TOC-Preface {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:1px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOC-Title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.091;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ParaOverride-1 {
	margin-bottom:14px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:3px;
}
p.ParaOverride-4 {
	margin-top:3px;
}
span.CharOverride-1 {
	font-size:0.6em;
}
#_idContainer002 {
	height:0.00%;
	left:0%;
	position:absolute;
	top:0%;
	width:99.23%;
	z-index:1;
}
#_idContainer003 {
	height:98.28%;
	left:0%;
	overflow:hidden;
	position:absolute;
	top:0.86%;
	width:100.00%;
	z-index:0;
}
#_idContainer004 {
	height:0.00%;
	left:0%;
	position:absolute;
	top:98.28%;
	width:99.23%;
	z-index:2;
}
#_idContainer005 {
	display:inline-block;
	padding:6.72% 0% 0% 0%;
	position:relative;
	width:30.01%;
}
#_idContainer006 {
	display:inline-block;
	width:27.43%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:17.24%;
}
img._idGenObjectAttribute-3 {
	width:18.35%;
}
img._idGenObjectAttribute-4 {
	width:24.19%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#939598;
	border-width:1px;
}
div._idGenObjectLayout-1 {
	margin:4px auto 2px 0;
	text-align:left;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
